Dejará de funcionar con sistemas operativos antiguos

Si alguno de estos teléfonos es el tuyo di adiós a WhatsApp

Terminales con Android 2.1 y 2.2, lanzados en 2010, no serán compatibles

Si alguno de estos teléfonos es el tuyo di adiós a WhatsApp
WhatsApp. EP

WhatsApp, popular aplicación de mensajería instantánea ha confirmado que no prestará servicio a algunas versiones antiguas del sistema operativo Android como son la 2.1 y 2.2.

También algunos teléfonos de Apple con versiones antiguas de IOS se verán afectados por la decisión de WhatsApp.

Los usuarios con iPhone 4 o modelos anteriores que funcionan con sistema operativo iOS 6 o iOS 7 tendrán que decir adiós a WhatsApp.

También aquellos que todavía usan Windows Phone 7.1 o los BlackBerry, incluyendo BlackBerry 10, Nokia S40 y Nokia Symbian S60 tendrán que elegir entre cambiar sus teléfonos o de servicio de mensajería instantánea.

Las versiones marcadas por la empresa WhatsApp serán las versiones Android 2.1 Eclair y Android 2.2 Froyo, unas que están de serie en la inmensa mayoría de teléfonos móviles que fueron lanzados en 2010, como el HTC Desire.

Según informa la página oficial de traducción de WhatsApp: «Desafortunadamente, WhatsApp dejará de soportar tu móvil desde el 31 de diciembre de 2016». Una mala noticia para aquellos que aún tengan este tipo de android y que deberán renovar antes de que finalice el año.

Sin duda, WhatsApp está marcando un camino a seguir y, despúes de introducir una tarifa de pago, anunció que a finales de este año los terminales basados en el sistema operativo Symbian, BlackBerry y versiones antiguas de Windows Phone no serán compatibles con la empresa de mensajería.

Recibe nuestras noticias en tu correo

Lo más leído